html, body {
    height: 100%;
    padding: 0;
    margin: 0;

}

.outer {
    display: table;
    width: 100%;
    height: 100%;
    text-align: center;

}

.middle {
    display: table-cell;
    vertical-align: middle;

}

.inner {
    text-align: center;
    width: auto;
    padding: 0 15px;
}

#form {
    height: 100%;
    min-height: 400px;
    margin-left: 100px;
}

#form .login {
    position: relative;
    margin: 50px auto;
    background: #ecf0f1;
    width: 700px;
    border-radius: 5px;
    border-top: 4px solid mediumseagreen;
    box-shadow: 3px 3px 10px #333;
    padding: 15px;
}

#form h1 {
    text-align: center;
    font-weight: bold;
    font-size: 2em;
    margin-top: 10px;
    color: #34495e;
}

#form h3 {
    text-align: left;
    font-weight: bold;
    padding: 10px 30px;
    color: #34495e;
}

#form h4 {
    text-align: left;
    font-weight: bold;
    padding: 10px 30px;
    color: #34495e;
}

#form input[type="text"],
#form button {
    width: 640px;
    padding: 10px;
    height: 40px;
    border-radius: 5px;
    outline: 0;
}

#form input[type="text"] {
    border: 1px solid #bbb;
    padding: 0 0 0 10px;
    font-size: 14px;
}

#form select {
    width: 200px;
    padding: 10px;

    height: 40px;
    border-radius: 5px;
    outline: 0;
    border: 1px solid #bbb;
    font-size: 14px;
}

#form textarea {
    width: 620px;
    padding: 15px;
    height: 40px;
    border-radius: 5px;
    outline: 0;
    border: 1px solid #bbb;
    font-size: 14px;
}

#form button {
    background: mediumseagreen;
    border: none;
    color: white;
    font-size: 18px;
    font-weight: 200;
    cursor: pointer;
    transition: box-shadow .4s ease;
    padding: 10px;
    margin: 20px 0px;
    width: 200px;
}